body {background:#fff;font-family:Arial, sans-serif;}

p {margin-bottom:20px;}
.clearout {height:20px;clear:both;}
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {display:none;}
.nbs-flexisel-container {position:relative;max-width:100%;}
.nbs-flexisel-ul {position:relative;width:99999px;margin:0px;padding:0px;list-style-type:none;text-align:center;}
.sponser_wrap {border: 1px solid #edebeb; padding: 26px 0; width: 100%;}
.nbs-flexisel-item a {float: left;  font-size: 20px;font-weight: 500; text-transform: uppercase;width: 100%;color: #000;padding: 14px 0;}
.nbs-flexisel-inner {position: relative;overflow: hidden;float:left;width:100%;margin-top: 18px;    padding-bottom: 30px; margin-bottom: 24px;}
.sponsor_sec.gadgetStyleNone .gadgetStyleTitle h4 {float: left;font-size: 35px;font-weight: 600;margin: 28px 0 40px;padding: 0;text-align: center;text-transform: uppercase;position: relative;width: 100%;}
.sponsor_sec.gadgetStyleNone .gadgetStyleTitle h4::after {background: rgba(0, 0, 0, 0) url("/Resources/Pictures/heading-line.png") no-repeat scroll 0 0;content: "";display: block;height: 6px;left: 0;margin: 0 auto;position: absolute;right: 0;text-align: center;top: 60px;width: 100px;}
/* .nbs-flexisel-nav-left, .nbs-flexisel-nav-right {display: block;} */
.nbs-flexisel-item {float:left;margin:0px;padding:0px;cursor:pointer;position:relative;}
.nbs-flexisel-item .sponser_wrap {border: 1px solid #aeaeae;float: left;margin: 0 auto 10px !important;padding: 30px 0 !important;width: 94%!important; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);}
.nbs-flexisel-item img {max-width: 83%;cursor: pointer;position: relative;margin-top: 10px;margin-bottom: 10px;}

/*** Navigation ***/

.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
    padding: 4px;
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top: auto;
    background: #000;
    color: #fff;
    bottom: 0;
    width: 25px;
    height: 25px;
    text-align: center;
}

.nbs-flexisel-nav-left:before {
    content: "\f104 ";
    font-family: 'FontAwesome';
    font-size: 24px;
    color: #fff;
}
.nbs-flexisel-nav-left {left: 46.8%;}
.nbs-flexisel-nav-left.disabled {opacity: 0.4;}
.nbs-flexisel-nav-right {right: 46.8%;}
.nbs-flexisel-nav-right:before { content: "\f105 ";
    font-family: 'FontAwesome';
    font-size: 24px;
    color: #fff; }
.nbs-flexisel-nav-right.disabled {opacity: 0.4;}